vorbis-tools 1.1.1-6ubuntu0.1 source package in Ubuntu

Changelog

vorbis-tools (1.1.1-6ubuntu0.1) feisty-security; urgency=low

  * SECURITY UPDATE: array index vulnerability (LP: #218652)
  * debian/patches/SECURITY_CVE-2008-1686.diff: fix for ogg123/speex_format.c
    to properly validate its input
  * References
    CVE-2008-1686

 -- Jamie Strandboge <email address hidden>   Wed, 07 May 2008 13:58:41 -0400

Upload details

Uploaded by:
Jamie Strandboge on 2008-05-08
Uploaded to:
Feisty
Original maintainer:
Debian Xiph.org Maintainers
Architectures:
any
Section:
sound
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
vorbis-tools_1.1.1.orig.tar.gz 928.3 KiB fff9c4bc488424d42b47dcbf0577e8c27d6537461b8c3960f6d613971b2cc3e4
vorbis-tools_1.1.1-6ubuntu0.1.diff.gz 30.7 KiB eafb8c4fb29db9c0c23dfcaa473ec3883220dd9da79c16c2d1043810cafc118f
vorbis-tools_1.1.1-6ubuntu0.1.dsc 859 bytes ae4c91d184e868b46622c74e7c9c254af5dea0ee527048661e2c4be6cb65fe6d

View changes file

Binary packages built by this source

vorbis-tools: No summary available for vorbis-tools in ubuntu feisty.

No description available for vorbis-tools in ubuntu feisty.